a:visited {
	color: #999999;
	text-decoration: none
	}

a:active {
	color: #000000;
	text-decoration: none
	}

a:hover {
	color: #FF0000;
	text-decoration: none;
	}

a:link { 
	color: #999999;
	text-decoration: none
	}

body {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 20px
}

td {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 20px
}

.font13-gray {
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	line-height: 20px
}

.font11 {
	font-size: 11px;
	text-decoration: none;
	line-height: 15px
}

.font11-red {
	font-size: 11px;
	text-decoration: none;
	line-height: 15px;
	color: #ff0000
}

.font11-white {
	font-size: 11px;
	text-decoration: none;
	line-height: 15px;
	color: #ffffff
}
	
.font15 {
	font-size: 15px;
	text-decoration: none;
	line-height: 20px
}

.font17 {
	font-size: 17px;
	text-decoration: none
	}
	
.red-bold {
	font-weight: bold;
	color: #ff0000
	}
	
.font15-red-bold {
	font-size: 15px;
	font-weight: bold;
	color: #ff0000
	}
	
.font17-red-bold {
	font-size: 17px;
	font-weight: bold;
	color: #ff0000
	}

.bold {
	font-weight: bold;
	}

tr.line1 td {
	border-bottom: 1px solid #000000;
}

#outline {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 800px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: left; align: center
}
#pagetop {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: left;
}

#center {
	TEXT-ALIGN: left
}

h1 {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
